# $Revision: 1.11 $, $Date: 2007/01/23 08:29:03 $
Summary:	list X application resource database
Name:		xorg-app-appres
Version:	1.0.1
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/appres-%{version}.tar.bz2
# Source0-md5:	420e6cdf38bb771ec8b00228bf09e8ff
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXt-devel
BuildRequires:	xorg-util-util-macros >= 0.99.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The appres program prints the resources seen by an application (or
subhierarchy of an application) with the specified class and instance
names. It can be used to determine which resources a particular
program will load.

%prep
%setup -q -n appres-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/appres
%{_mandir}/man1/appres.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-appres.spec,v $
Revision 1.11  2007/01/23 08:29:03  arekm
- up to 1.0.1

Revision 1.10  2006/10/15 02:44:50  qboosh
- use individual dir, release 1

Revision 1.9  2006/01/10 12:08:13  qboosh
- 1.0.0 (X11R7.0 release)

Revision 1.8  2005/12/08 15:40:57  qboosh
- 0.99.2 (X11R7.0-RC3)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/21 12:11:56  qboosh
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

Revision 1.5  2005/08/27 21:46:17  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:44  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:41  arekm
- modular xorg specs

* Sat Aug 13 2005 13:57:53  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- added appres-man.patch
- fixed summaries and descriptions
- fixed Group
- defined %%{_prefix} and %%{_mandir}
- removed redundant BR: libX11-devel
- release 0.02

* Sun Aug  7 2005 14:26:08  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
